## nbtscan 1.5.1

=== debian/changelog ===
nbtscan (1.5.1-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4

 -- Jochen Friedrich <jochen@scram.de>  Wed, 02 Jun 2010 18:18:58 +0200

nbtscan (1.5.1-5) unstable; urgency=low

  * Change patch system to quilt and add README.source.
  * Change upstream location in copyright (Closes: #550988)
  * Fix license statement in copyright
  * Add homepage and GIT repository to control
  * Add dependency to autoconf and remove configure patch
  * Change compat from 4 to 7
  * Bump standards version to 3.8.3.

 -- Jochen Friedrich <jochen@scram.de>  Thu, 15 Oct 2009 17:27:05 +0200

nbtscan (1.5.1-4) unstable; urgency=low

  * Fix off-by-one error (Closes: #418655)
    Thanks to Walter Doekes <walter@wjd.nu> for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 09 May 2008 14:40:12 +0200

nbtscan (1.5.1-3) unstable; urgency=low

  * Bump standards version to 3.7.3.
  * Convert from cdbs to debhelper v7 including a port of last NMU.
  * Fix watch file, now that the directory is no longer open.
    (Closes: #449819)

 -- Jochen Friedrich <jochen@scram.de>  Thu, 08 May 2008 13:46:27 +0200

nbtscan (1.5.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with configure not run by cdbs (Closes: #375561)
    - Remove config.log and config.status
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Tue,  4 Jul 2006 13:51:39 +0200

nbtscan (1.5.1-2) unstable; urgency=low

  * Removed extra debian/rules.c preventing some autobuilders
    to succeed.

 -- Jochen Friedrich <jochen@scram.de>  Thu, 26 Feb 2004 07:48:57 +0100

nbtscan (1.5.1-1) unstable; urgency=low

  * New upstream release
   o Fixed segmentation fault when using -f option (noticed by Brian Lovrin)
   o Fixed printing ugliness (noticed by Darren Critchley)
   o Closes: #176247, #147671
  * Fixed debian/copyright to comply to Debian standard
  * New maintainer (Closes: #234616)
  * Bumped policy version to 3.6.1
  * Converted to use cdbs
  * Fixed output of MAC addresses (Closes: #206670)
  * Fixed mask handling on 64bit platforms
  * Fixed timeout behaviour (Closes: #189334)

 -- Jochen Friedrich <jochen@scram.de>  Wed, 25 Feb 2004 19:55:11 +0100

nbtscan (1.5-1) unstable; urgency=low

  * New upstream release. Closes: #166401

 -- Ryszard Lach <rla@debian.org>  Wed,  8 Jan 2003 21:48:35 +0100

nbtscan (1.0.3-3) unstable; urgency=low

  * Applied patch from Thomas Poindessous. Closes: #142518. 

 -- Ryszard Lach <rla@debian.org>  Tue, 10 Sep 2002 00:07:44 +0200

nbtscan (1.0.3-2) unstable; urgency=low

  * Updated config.sub and config.guess. Closes: #134268, #134247.

 -- Ryszard Lach <rla@debian.org>  Mon, 18 Feb 2002 00:15:00 +0100

nbtscan (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Ryszard Lach <rla@debian.org>  Thu, 14 Feb 2002 21:27:09 +0100

nbtscan (1.0.2.1-2) unstable; urgency=low

  * Fixed building script (manpage generation).

 -- Ryszard Lach <rla@debian.org>  Fri,  4 Jan 2002 13:58:00 +0100

nbtscan (1.0.2.1-1) unstable; urgency=high

  * Fixed broken building scripts. (Closes: Bug#123649, Bug#123664)
  * Fixed COPYING file.

 -- Ryszard Lach <rla@debian.org>  Thu, 13 Dec 2001 20:54:34 +0100

nbtscan (1.0.2-3) unstable; urgency=low

  * Fixed bogus returned code. (Closes: Bug#120857)

 -- Ryszard Lach <rla@debian.org>  Tue, 11 Dec 2001 15:32:03 +0100

nbtscan (1.0.2-2) unstable; urgency=low

  * Added missing docbook-to-man to Build-Depends.

 -- Ryszard Lach <rla@debian.org>  Mon, 22 Oct 2001 20:35:25 +0200

nbtscan (1.0.2-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#94735)

 -- Ryszard Lach <rla@debian.org>  Fri, 12 Oct 2001 14:51:06 +0200

Local variables:
mode: debian-changelog
End:
