=== debian/control ===
Source: nbtscan
Section: net
Priority: optional
Maintainer: Jochen Friedrich <jochen@scram.de>
Build-Depends: docbook-to-man, debhelper (>= 7.0.50~), autotools-dev, autoconf
Standards-Version: 3.8.4
Homepage: http://www.inetcat.net/software/nbtscan.html
Vcs-Git: git://git.debian.org/users/jochen/pkg-nbtscan.git
Vcs-Browser: http://git.debian.org/?p=users/jochen/pkg-nbtscan.git

Package: nbtscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A program for scanning networks for NetBIOS name information
 NBTscan is a program for scanning IP networks for NetBIOS name
 information. It sends NetBIOS status query to each address in
 supplied range and lists received information in human
 readable form. For each responded host it lists IP address,
 NetBIOS computer name, logged-in user name and MAC address
 (such as Ethernet).
