=== debian/watch ===
version=3
http://www.inetcat.net/software/nbtscan.html nbtscan-(.*)\.tar\.gz
