## nbtscan 1.6

=== debian/changelog ===
nbtscan (1.6-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 1.6.
  * New upstream homepage.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added new rights for upstream source code.
      - Added rights for Samuel Henrique in debian/* block.
      - Updated packaging copyright years.
      - Updated Upstream-Contact field.
  * debian/dirs: no longer needed. Removed.
  * debian/docs:
      - Added CONTRIBUTING.md.
      - Renamed README to README.md.
  * debian/manpage/: removed. The upstream is providing a manpage now.
  * debian/manpages: removed. The upstream is providing a manpage now.
  * debian/patches/: removed all patches. The upstream fixed the source code.
  * debian/watch: updated to use the new upstream homepage.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 14 Nov 2019 23:03:02 -0300

nbtscan (1.5.1-7) unstable; urgency=medium

  * New maintainer and co-maintainer. (Closes: #891761)
  * New upstream homepage. Consequently:
      - debian/control: updated Homepage field. (Closes: #915018)
      - debian/watch:
          ~ Migrated version to 4.
          ~ Updated homepage and improved the rule.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 11.
      - Manpage from sgml to txt2man. Consequently:
          ~ Manpage rewritten from scratch.
          ~ Fixed a typo. Thanks to Colin Mahns <colinrmahns@gmail.com>.
            (Closes: #856680)
          ~ debian/control: removed now unnecessary docbook-to-man build
            dependency.
          ~ debian/manpage/*: created files to produce the manpage.
          ~ debian/manpages: created to install the manpage.
          ~ debian/patches/02_manpage.diff: dropped. It was providing the old
            manpage.
          ~ debian/patches/03_makefile_update.diff: dropped. It was installing
            the old manpage.
  * debian/clean: removed because the actions from file are not needed.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed short description.
      - Removed no longer needed build dependencies autoconf and autotools-dev.
      - Reorganized and improved long description.
      - Set Salsa as new Git repository.
  * debian/patches/:
      - 04_fix_compiler_warnings.diff:
          ~ Added a header.
          ~ Refreshed to get 'Index' lines.
          ~ Renamed to 010_old-changes.patch. Rationale: this patch was called
            "fix_compiler_warnings". However, it does several things that go
            beyond its name. There is no complete previous VCS, have no all
            previous packages in snapshot.debian.org, nor clear information in
            this changelog. Surely, this patch is closed the following bugs:
            #189334, #206670. To make the header, after a long analysis, I
            considered revision 1.5.1-1.
      - 05_fix_off_by_one.diff:
          ~ Added a header.
          ~ Refreshed to get a 'Index' line.
          ~ Renamed to 020_fix-off-by-one.patch.
      - 030_add-GCC-hardening.patch: created to add GCC hardening.
      - 040_fix-missing-format-specifiers.patch: created to fix debug output.
        Thanks to Johan Eidenvall <bugreport@eidenvall.se>. (Closes: #808786)
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to provide full GCC hardening.
      - Removed unneeded lines. The dh_autoreconf already do all work.
  * debian/source.lintian-overrides: removed because the files config.log and
    config.status remain inside orig.tar.xz file. So, the lintian is correct
    and is not a false positive.
  * debian/tests/control: added to provide a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Dec 2018 12:22:12 -0200
