=== debian/control ===
Source: nbtscan
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/resurrecting-open-source-projects/nbtscan
Vcs-Git: https://salsa.debian.org/pkg-security-team/nbtscan.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/nbtscan

Package: nbtscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scan networks searching for NetBIOS information
 NBTscan is a program for scanning IP networks for NetBIOS name information.
 It sends NetBIOS status query to each address in supplied range and lists
 received information in human readable form. For each responded host it
 lists IP address, NetBIOS computer name, logged-in user name and MAC address
 (such as Ethernet).
 .
 This program is useful for security checks and forensics investigations.
