=== debian/tests/control ===
Test-Command: nbtscan -v 203.0.113.0/24
