=== debian/watch ===
version=4
https://github.com/resurrecting-open-source-projects/nbtscan/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
