## nbtscan 1.7.2

=== debian/changelog ===
nbtscan (1.7.2-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: scan loopback rather than doc address. Thanks to
    Helmut Grohne <helmut@subdivi.de>. (Closes: #1070486)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 18 May 2024 13:18:13 -0300

nbtscan (1.7.2-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: converted the last paragraph of the GPL-2 in a comment.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Oct 2022 14:17:25 -0300

nbtscan (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2.
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright:
      - Added rights for Mayco Souza Berghetti.
      - Updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Jan 2022 12:45:09 -0300

nbtscan (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 26 Aug 2021 00:10:46 -0300

nbtscan (1.7-1) unstable; urgency=medium

  * New upstream version 1.7.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Improved long description.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Aug 2021 19:26:35 -0300

nbtscan (1.6-3) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: migrated DH level to 13.
  * debian/tests/control: added new tests.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jul 2020 22:13:20 -0300

nbtscan (1.6-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Apr 2020 16:57:46 -0300
