=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/resurrecting-open-source-projects/nbtscan
 Vcs-Git: https://salsa.debian.org/pkg-security-team/nbtscan.git
@@ -20,4 +20,5 @@
  lists IP address, NetBIOS computer name, logged-in user name and MAC address
  (such as Ethernet).
  .
- This program is useful for security checks and forensics investigations.
+ This program is useful for security checks, network discovery and forensics
+ investigations.
