=== debian/tests/control ===
Test-Command: nbtscan | grep Usage
Restrictions: superficial

Test-Command: nbtscan -v 127.1.0.0/24

Test-Command: nbtscan -d -b 100000 -t 2000 127.1.0.0-220
